package yb_activity_register

import "hongze/hongze_yb/global"

// ModifyRegisterState 更新报名状态
func ModifyRegisterState(userId, activityId, state int) (err error) {
	err = global.DEFAULT_MYSQL.Model(YbActivityRegister{}).Select("RegisterState").Where("user_id = ? AND activity_id = ?", userId, activityId).Updates(YbActivityRegister{
		RegisterState: uint8(state),
	}).Error
	return
}
